## golang-sourcehut-rockorager-go-jmap 0.4.4

=== debian/changelog ===
golang-sourcehut-rockorager-go-jmap (0.4.4-2) unstable; urgency=medium

  * Team Upload.
    + SOurce-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Dec 2023 20:52:33 +0530

golang-sourcehut-rockorager-go-jmap (0.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #1053244)

 -- Robin Jarry <robin@jarry.cc>  Fri, 08 Dec 2023 14:50:16 +0530
