=== debian/control ===
Source: golang-sourcehut-rockorager-go-jmap
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-oauth2-google-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-go-jmap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-go-jmap.git
Homepage: https://git.sr.ht/~rockorager/go-jmap
XS-Go-Import-Path: git.sr.ht/~rockorager/go-jmap

Package: golang-sourcehut-rockorager-go-jmap-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-oauth2-google-dev,
         ${misc:Depends}
Description: JMAP client library
 A JMAP client library. Includes support for all core functionality (including
 PushSubscription and EventSource event streams), mail, smime-verify, and MDN
 specifications.
