=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
https://git.sr.ht/~rockorager/go-jmap \
refs/tags/v(\d[\d\.]+)
