## golang-sourcehut-rockorager-go-jmap 0.5.3

=== debian/changelog ===
golang-sourcehut-rockorager-go-jmap (0.5.3-1) unstable; urgency=medium

  * Team Upload.
  * Drop signing key, upstream started signing with ssh keys
    which uscan does not support
  * New upstream version 0.5.3
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Sat, 08 Nov 2025 15:21:05 +0530

golang-sourcehut-rockorager-go-jmap (0.4.6-1) unstable; urgency=medium

  [ Karel Balej ]
  * mail/emailsubmission: fix Envelope.MailFrom JSON property

  [ Robin Jarry ]
  * client: allow upload/download with a context

 -- Robin Jarry <robin@jarry.cc>  Fri, 23 Feb 2024 17:38:05 +0100
