=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.sr.ht/~rockorager/go-jmap \
refs/tags/v(\d[\d\.]+)
